## golang-github-calmh-xdr 2.0.0

=== debian/changelog ===
golang-github-calmh-xdr (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #824351)

 -- Alexandre Viau <aviau@debian.org>  Sat, 14 May 2016 16:31:26 -0400
