=== debian/control ===
Source: golang-github-calmh-xdr
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/calmh/xdr
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-calmh-xdr.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-calmh-xdr.git
XS-Go-Import-Path: github.com/calmh/xdr

Package: golang-github-calmh-xdr-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go XDR enc/decoder - dev package
 Package xdr is an XDR marshalling/unmarshalling library.
 It uses code generation and not reflection.
 .
 This is the dev package.

Package: genxdr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go XDR enc/decoder - code generation utility
 Package xdr is an XDR marshalling/unmarshalling library.
 It uses code generation and not reflection.
 .
 This package contains the CLI utility to generate go code.
