## golang-github-calmh-xdr 2.0.1

=== debian/changelog ===
golang-github-calmh-xdr (2.0.1-7ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 15:51:48 +0000

golang-github-calmh-xdr (2.0.1-7) unstable; urgency=medium

  * d/control:
    - Make myself Uploader. (Closes: #940348)
    - Bump debhelper from 12 to 13.
    - Bump Standards-Version.
  * d/watch: Use version 4 format.
  * d/upstream/metadata: Add upstream metadata.

 -- Aloïs Micard <creekorful@debian.org>  Sat, 28 Aug 2021 15:04:53 +0200

golang-github-calmh-xdr (2.0.1-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 01:00:35 +0000

golang-github-calmh-xdr (2.0.1-5) unstable; urgency=medium

  * Team upload.
  * Set Built-Using

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Mar 2018 19:00:03 +0100

golang-github-calmh-xdr (2.0.1-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:07:38 -0500

golang-github-calmh-xdr (2.0.1-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:44:24 -0500

golang-github-calmh-xdr (2.0.1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 14:24:50 -0500

golang-github-calmh-xdr (2.0.1-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Wed, 12 Apr 2017 14:29:52 -0400
