=== debian/control ===
Source: golang-github-calmh-xdr
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go
Standards-Version: 4.6.0
Homepage: https://github.com/calmh/xdr
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-calmh-xdr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-calmh-xdr.git
XS-Go-Import-Path: github.com/calmh/xdr
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-calmh-xdr-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go XDR enc/decoder - dev package
 Package xdr is an XDR marshalling/unmarshalling library.
 It uses code generation and not reflection.
 .
 This is the dev package.

Package: genxdr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: Go XDR enc/decoder - code generation utility
 Package xdr is an XDR marshalling/unmarshalling library.
 It uses code generation and not reflection.
 .
 This package contains the CLI utility to generate go code.
